"""Hotels: Add a field to store city names

Revision ID: 77a83006a2b0
Revises: 4be1505fa673
Create Date: 2020-01-07 17:42:10.720300

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '77a83006a2b0'
down_revision = '4be1505fa673'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('hotels', sa.Column('city', sa.String(length=100), nullable=False))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('hotels', 'city')
    # ### end Alembic commands ###
